{% extends 'base.html.twig' %}

{% block title %}Platform{% endblock %}

{% block body %}
    <h1>Platform</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ platform.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ platform.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ platform.description }}</td>
            </tr>
            <tr>
                <th>Logo</th>
                <td>{{ platform.logo }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('platform_index') }}">back to list</a>

    <a href="{{ path('platform_edit', {'id': platform.id}) }}">edit</a>

    {{ include('platform/_delete_form.html.twig') }}
{% endblock %}
